### Property

# GUPnPAV DIDLLiteContainer:container-update-id

#### Declaration

    property container-update-id: guint [ read, write ]

#### Description [src]

Update ID of this container.

Type:`guint`

Default value | 0
Getter method | `gupnp_didl_lite_container_get_container_update_id()`
Setter method | `gupnp_didl_lite_container_set_container_update_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no